<div><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">"oldstable", c'est sarge. Simplement, alternc-mailman n'a pas été mis à
<br>jour à etch (probablement parce que je l'ai pas encore fait :p).<br><br>> J'ai également vu sur Trac que alternc-mailman génère des erreurs de<br>> compatiblité : <a onclick="return top.js.OpenExtLink(window,event,this)" href="https://alternc.org/milestone/mailman-1.5" target="_blank">
https://alternc.org/milestone/mailman-1.5</a>.</blockquote><div><br><br>Je me demande si Alternc  est compatible Lenny, <a href="http://lists.alioth.debian.org/pipermail/pkg-php-maint/2007-August/002844.html">apparement Apache 1.x disparait des dépots
</a>...<br><br>olivier<br></div><br></div>